### Method

# GUPnPAV DIDLLiteWriter get_xml_node

#### Declaration [src]

    xmlNode*
    gupnp_didl_lite_writer_get_xml_node (
      GUPnPDIDLLiteWriter* writer
    )

#### Description [src]

Get the pointer to root node in XML document.

Gets property | `GUPnPAV.DIDLLiteWriter:xml-node`

#### Return value

Type: `xmlNode`

The pointer to root node in XML document.

The returned data is owned by the instance.